=== debian/changelog ===
r-cran-memoise (1.0.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 14:08:42 +0000

r-cran-memoise (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Rename source package to the usual naming pattern
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Update copyright
  * Drop Ivo Maintz from Uploaders
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:24:09 +0100

memoise (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Remove extra license file

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:33:19 +0200

memoise (0.1-2) unstable; urgency=low

  * Add README.test
  * rebuild with recent R
    Closes: #730747
  * canonical Vcs URLs

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2013 10:51:00 +0100

memoise (0.1-1) unstable; urgency=low

  * Initial release (Closes: #701568)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:42:10 +0100
