=== debian/control ===
Source: r-cran-memoise
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               r-cran-digest,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Homepage: https://cran.r-project.org/package=memoise

Package: r-cran-memoise
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.
