=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/memoise_([\d.-]*)\.tar.gz
