## r-cran-memoise 1.1.0

=== DESCRIPTION ===
Encoding: UTF-8
Package: memoise
Title: Memoisation of Functions
Version: 1.1.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = "aut"),
    person("Daniel", "Cook", , "danielecook@gmail.com", role = "aut"))
Description: Cache the results of a function so that when you call it
    again with the same arguments it returns the pre-computed value.
URL: https://github.com/hadley/memoise
BugReports: https://github.com/hadley/memoise/issues
Imports: digest (>= 0.6.3)
Suggests: testthat, aws.s3, httr, covr
Additional_repositories: http://cloudyr.github.io/drat
License: MIT + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-20 17:35:47 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Kirill Müller [aut],
  Daniel Cook [aut]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2017-04-21 05:54:22 UTC
