=== debian/control ===
Source: r-cran-memoise
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memoise
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memoise.git
Homepage: https://cran.r-project.org/package=memoise
Rules-Requires-Root: no

Package: r-cran-memoise
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.
