## r-cran-memoise 2.0.0

=== DESCRIPTION ===
Package: memoise
Title: Memoisation of Functions
Version: 2.0.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "Winston",
             family = "Chang",
             role = "aut",
             email = "winston@rstudio.com"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             email = "krlmlr+r@mailbox.org"),
      person(given = "Daniel",
             family = "Cook",
             role = "aut",
             email = "danielecook@gmail.com"),
      person(given = "Mark",
             family = "Edmondson",
             role = "ctb",
             email = "r@sunholo.com"))
Description: Cache the results of a function so that when you
    call it again with the same arguments it returns the pre-computed
    value.
License: MIT + file LICENSE
URL: https://github.com/r-lib/memoise
BugReports: https://github.com/r-lib/memoise/issues
Imports: rlang (>= 0.4.10), cachem
Suggests: digest, aws.s3, covr, googleAuthR, googleCloudStorageR, httr,
        testthat
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-01-26 16:15:31 UTC; winston
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  Kirill Müller [aut],
  Daniel Cook [aut],
  Mark Edmondson [ctb]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-26 17:20:02 UTC
