=== debian/changelog ===
r-cran-memoise (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Build-Depends: r-cran-cachem

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 14:03:11 +0100
