=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-digest
-Standards-Version: 4.5.0
+               r-cran-rlang (>= 0.4.10),
+               r-cran-cachem
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memoise
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memoise.git
 Homepage: https://cran.r-project.org/package=memoise
