=== debian/changelog ===
r-cran-memoise (2.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0.1
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:00:32 +0530
