=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rlang (>= 0.4.10),
                r-cran-cachem
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memoise
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memoise.git
 Homepage: https://cran.r-project.org/package=memoise
