=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/memoise_([\d.-]*)\.tar.gz
